A free fan-made modification for Age of Empires III

Search found 87 matches

  • 1
  • 2
  • 3
  • 4
  • 5
  • 9
by danielpereira
Tue Jan 31, 2017 12:04 am
Forum: Bugs and errors discussion
Topic: Gathering statistics on OOSes...
Replies: 0
Views: 96

Gathering statistics on OOSes...

Hello, everyone! We have been investigating the possible causes of the Out of Sync errors that some players have been experiencing, but, in order to do so, we need to gather some statistical data on them. So, if you play WoL online multiplayer games, we would like you to please take some time to ans...
by danielpereira
Thu Jan 26, 2017 3:23 am
Forum: News and discussion
Topic: Updating Wars of Liberty
Replies: 92
Views: 27663

Re: Updating Wars of Liberty

Hello everyone!

Due to popular demand, I have decided to pack and upload a Manual Install for the Patch 1.0.8 (including its hotfixes). So, if the updater absolutely could not download the latest patch for you, just go to the first post in this thread and grab the Manual Install there!
by danielpereira
Wed Jan 25, 2017 2:29 pm
Forum: Wars of Liberty em português
Topic: Perguntas Frequentes
Replies: 46
Views: 2668

Re: Perguntas Frequentes

Não, por enquanto não há tradução oficial ou extraoficial do mod para Português.
by danielpereira
Fri Jan 13, 2017 12:41 pm
Forum: Wars of Liberty em português
Topic: Perguntas Frequentes
Replies: 46
Views: 2668

Re: Perguntas Frequentes

Olá boa noite, Eu tinha comentado a um tempo sobre unidades (de civs europeias) que quando entravam no jogo na era 3 não tinham o status veterano. Notei que algumas unidades latino americanas tambem quando entram no jogo na era 3 não tem o status Bravo. Elas são o cassador montado, o guarda de honr...
by danielpereira
Tue Jan 03, 2017 11:03 pm
Forum: News and discussion
Topic: Updating Wars of Liberty
Replies: 92
Views: 27663

Re: Updating Wars of Liberty

nicomnovillo wrote:
Actually, I already updated the game. It just happened, I ran the updater and it just worked smoothly, as if nothing had gone wrong. So thank you all dor your help, but it looks like I will not need the standalone file after all...

Oh, I'm glad it worked now :)
That means less work for me :D
by danielpereira
Tue Jan 03, 2017 12:14 pm
Forum: News and discussion
Topic: Updating Wars of Liberty
Replies: 92
Views: 27663

Re: Updating Wars of Liberty

Tried both alternatives, and neither of them worked. Well, this is a complication... It looks like either your internet connection definitely doesn't like the updater and the server or the server doesn't like your internet connection, for some reason.... In the Test 1 updater, from your description...
by danielpereira
Mon Jan 02, 2017 5:24 pm
Forum: News and discussion
Topic: Updating Wars of Liberty
Replies: 92
Views: 27663

Re: Updating Wars of Liberty

If it were a connection problem, I'm pretty sure it wouldn't be so consistent. The thing is, from the log you have posted and from the type of error you got, I see that this error isn't being caused by the updater code and it's surely a connection problem, either at your side or at the server's sid...
by danielpereira
Mon Jan 02, 2017 2:40 pm
Forum: News and discussion
Topic: Updating Wars of Liberty
Replies: 92
Views: 27663

Re: Updating Wars of Liberty

Good evening/day/morning, I have downloaded twice already the latest updater, and tried several times with both files to download and install the, according to the updater, five parts needed to update from 1.07 to 1.12(?). When downloading the files from Google Drive, there haven't been any errors ...
by danielpereira
Fri Dec 23, 2016 8:33 pm
Forum: News and discussion
Topic: Updating Wars of Liberty
Replies: 92
Views: 27663

Re: Updating Wars of Liberty

So, we have to del these files or not? 'Cuz I've deleted these files when I updated the game to 1.7. The second line is saying to not delete the files in the AoE3 folder. We have seen a case of a player that deleted the ones from the path in which AoE3 was installed for him, so we decided to make i...
by danielpereira
Fri Dec 23, 2016 7:13 pm
Forum: News and discussion
Topic: Updating Wars of Liberty
Replies: 92
Views: 27663

Re: Updating Wars of Liberty

[color=#212121] [font=arial, sans-serif]Hi, I have a problem with the updater, I want to upgrade to version 1.0.8, but it says, There was an error trying to perform [/font] [/color] [color=#212121] [font=arial, sans-serif]That operation, what can I do? [/font][/color] Hello! Could you tell us which...
  • 1
  • 2
  • 3
  • 4
  • 5
  • 9